# Gestion
# Clients
gestion:
    path: /gestion
    controller: App\Controller\Gestion\GestionController::Affiche
gestion_clients:
    path: /gestion/clients
    controller: App\Controller\Gestion\ClientsController::Affiche
gestion_client_edit:
    path: /gestion/client/edit/{Id}
    controller: App\Controller\Gestion\ClientsController::Edit
    defaults:
        Id: 0
#Projets
gestion_projets:
    path: /gestion/projets
    controller: App\Controller\Gestion\ProjetsController::Affiche
gestion_projet_edit:
    path: /gestion/projet/edit/{Id}
    controller: App\Controller\Gestion\ProjetsController::Edit
    defaults:
        Id: 0
gestion_projet_edit_pdf:
    path: /gestion/projet/edit/pdf/{Id}
    controller: App\Controller\Gestion\ProjetsController::EditPdf
    defaults:
        Id: 0    
#Pointages
gestion_pointages:
    path: /gestion/pointage
    controller: App\Controller\Gestion\PointagesController::Affiche